@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
.cssmenu {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 12px;
  line-height: 6px;
  text-transform: uppercase;
  text-align: center;
}

.orange ul ul li a { color:#353535;}
.hsafe{border-top: 5px solid #B3A7E8;}
.isafe{border-top: 5px solid #7DF9F9;}
.esafe{border-top: 5px solid #FFA07F ;}
.jsafe{border-top: 5px solid #617EC6 ;}
.ssafe{border-top: 5px solid #FF6468;}
.rsafe{border-top: 5px solid #56ECAC;}
.csafe{border-top: 5px solid #FFD332;}
.bsafe{border-top: 5px solid #FF53A1;}
.tsafe{border-top: 5px solid #61CBff;}
.ttsafe{border-top: 5px solid #F3CABC;}
.tttsafe{border-top: 5px solid #63FF63;}
.ttttsafe{border-top: 5px solid #FFE163;}



.cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
  border: 1px solid #ece6e8;  
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
.cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.cssmenu > ul li.right {
  float: right;
}
.cssmenu > ul li.has-sub {
  position: relative;
}
.cssmenu > ul li.has-sub:hover ul {
  display: block;
}
.cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top: 0 none;
}
.cssmenu > ul li.has-sub ul li {
  display: block;
}
.cssmenu > ul li.has-sub > a {
  background-image: url('images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
.cssmenu > ul li.has-sub > a.active,
.cssmenu > ul li.has-sub > a:hover {
  background: #d80041 url('images/caret.png') no-repeat;
  background-position: 90% 195%;
}
.cssmenu > ul li a {
  display: block;
  padding: 12px 11px 12px 11px;
  text-decoration: none;
  color:;
  text-shadow: 0px 0px 0px #fff;
}


.cssmenu > h.active,
.cssmenu >  h:hover {
  background-color: green ;
  color: black;
  text-shadow: 0px 1px 0px #000;
}

/*.newmenu a:hover{background-color: #A9F4EE; color: #323232!important;}
.newmenu {background-color: #617dc6; }
.newmenu .active{background-color: #A9F4EE; color: #323232;}*/

.newmenu a:hover{background-color: #A9F4EE; color: #323232!important;}


.isafe a:hover{background-color: #7DF9F9; color: #fff;}
.isafe .active{background-color: #7DF9F9; color: #fff;}

.esafe a:hover{background-color: #FFA07F; color: #fff; text-shadow: 0px 1px 0px #000; }
.esafe .active{background-color: #FFA07F; color: #fff; text-shadow: 0px 1px 0px #000; }

.jsafe a:hover{background-color: #617EC6;  color: #fff; text-shadow: 0px 1px 0px #000; }
.jsafe .active{background-color: #617EC6;  color: #fff; text-shadow: 0px 1px 0px #000; }

.ssafe a:hover{background-color: #FF6468;  color: #fff; text-shadow: 0px 1px 0px #000; }
.ssafe .active{background-color: #FF6468;  color: #fff; text-shadow: 0px 1px 0px #000; }

.rsafe a:hover{background-color: #56ECAC; color: #fff; text-shadow: 0px 1px 0px #000; }
.rsafe .active{background-color: #56ECAC; color: #fff; text-shadow: 0px 1px 0px #000; }

.bsafe a:hover{background-color: #FF53A1; color: #fff; text-shadow: 0px 1px 0px #000; }
.bsafe .active{background-color: #FF53A1; color: #fff; text-shadow: 0px 1px 0px #000; }

.tsafe a:hover {background-color: #61CBff; color: #fff; text-shadow: 0px 1px 0px #000; }
.tsafe .active{background-color: #61CBff; color: #fff; text-shadow: 0px 1px 0px #000; }

.ttsafe a:hover {background-color: #F3CABC; color: #fff; text-shadow: 0px 1px 0px #000; }
.ttsafe .active{background-color: #F3CABC; color: #fff; text-shadow: 0px 1px 0px #000; }

.tttsafe a:hover {background-color: #63FF63; color: #fff; text-shadow: 0px 1px 0px #000; }
.tttsafe .active{background-color: #63FF63; color: #fff; text-shadow: 0px 1px 0px #000; }

.ttttsafe a:hover{background-color: #FFE163; color: #fff; text-shadow: 0px 1px 0px #000; }
.ttttsafe  .active{background-color: #FFE163; color: #fff; text-shadow: 0px 1px 0px #000; }

.hsafe a:hover {background-color: #B3A7E8; color: #fff;}
.hsafe .active{background-color: #B3A7E8; color: #fff;}

.csafe  a:hover {background-color: #FFD332; color: #fff; text-shadow: 0px 1px 0px #000; }
.csafe  .active{background-color: #FFD332; color: #fff; text-shadow: 0px 1px 0px #000; }

/*
.cssmenu > ul li a:hover {
  background: red;
  color: #fff;
  text-shadow: 0px 1px 0px #000;
}
*/

@media (max-width: 600px) {
  .cssmenu > ul {
    width: 100%;
  }
  .cssmenu > ul li#responsive-tab {
    display: block;
  }
  .cssmenu > ul li#responsive-tab a {
    background: url('images/menu.png') no-repeat;
    background-position: 95% -35%;
  }
  .cssmenu > ul li#responsive-tab a:hover {
    background-color: #d80041;
    background-position: 95% 135%;
  }
  .cssmenu > ul li {
    display: none;
  }
  .cssmenu > ul li.right {
    float: none;
  }
  .cssmenu > ul li.has-sub {
    position: relative;
  }
  .cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none;
  }
  .cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  .cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
  }
  .cssmenu > ul li.has-sub > a {
    background-image: none;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  .cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1;
  }
  .cssmenu > ul ul li.collapsed {
    display: block !important;
  }
}
